## pyflakes 0.4.0-1

=== debian/changelog ===
pyflakes (0.4.0-1) stable; urgency=low

  * Initial Maemo release

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 21 Apr 2011 07:47:17 +0000
