=== debian/control ===
Source: pyflakes
Section: development
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pyflakes
XB-Maemo-Display-Name: PyFlakes
Architecture: any
Depends: python2.5
Description: passive checker of Python programs
XSBC-Bugtracker: http://www.divmod.org/trac/wiki/DivmodPyflakes
