=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/pyflakes"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/bin"
	cp -a "pyflakes/usr/bin/pyflakes" "$(CURDIR)/debian/pyflakes/usr/bin/pyflakes"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/__init__.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/__init__.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/checker.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/checker.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/messages.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/messages.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/scripts"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/scripts/__init__.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/scripts/__init__.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/scripts"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/scripts/pyflakes.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/scripts/pyflakes.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/__init__.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/__init__.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/harness.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/harness.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/test_imports.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/test_imports.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/test_other.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/test_other.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/test_script.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/test_script.py"
	mkdir -p "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test"
	cp -a "pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/test_undefined_names.py" "$(CURDIR)/debian/pyflakes/usr/lib/python2.5/site-packages/pyflakes/test/test_undefined_names.py"
	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
