=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pyflakes/pyflakes-(.*)\.tar.gz
