## pyflakes 0.6.1

=== debian/changelog ===
pyflakes (0.6.1-1~exp1) experimental; urgency=low

  * New upstream release:
    + rebase add_main_function.diff.
    - drop always_close_fd.diff, merged upstream.
    - drop check_encoding_errors.diff, merged upstream.
  * Bump standards version
  * Switch to dh_python2
  * Bump debhelper to 9
  * Adjust Vcs URL to canonical format.

 -- Dmitrijs Ledkovs <xnox@debian.org>  Wed, 13 Feb 2013 19:07:52 +0000
