=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@mithrandi.net>, Varun Hiremath <varun@debian.org>, Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-support (>= 1.0.0), python
+Build-Depends: debhelper (>= 9), python
 XS-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/pyflakes
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/pyflakes/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyflakes/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pyflakes/trunk/
 
 Package: pyflakes
