## pyflakes 0.7.3

=== debian/changelog ===
pyflakes (0.7.3-1) unstable; urgency=low

  * Switch to dh-python.
  * New upstream release (Closes: #718728)
    - "Fix undefined name for generator expression and dict/set
    comprehension at class level"
    - drop all patches

 -- Dmitrijs Ledkovs <xnox@debian.org>  Sun, 04 Aug 2013 23:49:01 +0100

pyflakes (0.7.2-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - remove myself from pyflakes maintainership

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Barry Warsaw ]
  * Export proxy setting, to prevent accessing internet at build time.

  [ Dmitrijs Ledkovs ]
  * New Upstream Release (Closes: #674796, #674797, #700565, #666503)
  * Add /usr/bin/pyflakes3 script to check python3 code
  * Cherry pick patches from upstream to run and pass testsuite.
  * Bump standards version
  * Switch to dh_python2|3
  * Bump debhelper to 9

 -- Dmitrijs Ledkovs <xnox@debian.org>  Fri, 28 Jun 2013 20:03:06 +0100
