## pyflakes 0.8.1

=== debian/changelog ===
pyflakes (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Mon, 31 Mar 2014 13:58:49 -0400

pyflakes (0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches/patch 0.7.3-17-gecd6eca.patch: Removed, applied upstream.
  * d/control: Bump Standards-Version with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Fri, 28 Mar 2014 11:27:36 -0400

pyflakes (0.7.3-2) unstable; urgency=medium

  * Cherry-pick 17 upstream commits since 0.7.3, to add python 3.4
    support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 20 Jan 2014 23:00:22 +0000
