=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@mithrandi.net>,
            Varun Hiremath <varun@debian.org>,
-           Dmitrijs Ledkovs <xnox@debian.org>,
+           Dimitri John Ledkov <xnox@debian.org>,
 Build-Depends: debhelper (>= 9),
 	       dh-python,
                python-all,
@@ -15,7 +15,7 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/pyflakes
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyflakes/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyflakes/trunk/
