=== debian/rules ===
#!/usr/bin/make -f

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

export PYBUILD_DESTDIR_python2=debian/pyflakes
export PYBUILD_DESTDIR_python3=debian/pyflakes

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS.txt

override_dh_auto_install:
	dh_auto_install
	cp debian/pyflakes/usr/bin/pyflakes debian/pyflakes/usr/bin/pyflakes3
	sed -i '1s/3.*/2.7/' ./debian/pyflakes/usr/bin/pyflakes
	sed -i '1s/3.*/3/' ./debian/pyflakes/usr/bin/pyflakes3
