## pyflakes 0.9.2

=== debian/changelog ===
pyflakes (0.9.2-1) unstable; urgency=medium

  * Team upload.

  [ Tristan Seligmann ]
  * Remove myself from uploaders since I'm no longer actively looking after
    this package.

  [ Barry Warsaw ]
  * New upstream release.
  * d/patches/python35-compat.patch: Cherry picked upstream patch to fix a
    test failure under Python 3.5.
  * d/control: Bump Standards-Version to 3.9.6 with no other changes needed.
  * d/rules: Add PYBUILD_{BEFORE,AFTER}_TEST variables to set up the
    conditions required for the test suite.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 25 Aug 2015 16:59:45 -0400
