=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@mithrandi.net>,
-           Varun Hiremath <varun@debian.org>,
+Uploaders: Varun Hiremath <varun@debian.org>,
            Dimitri John Ledkov <xnox@debian.org>,
 Build-Depends: debhelper (>= 9),
-	       dh-python,
+               dh-python,
                python-all,
                python-nose,
                python-setuptools,
@@ -15,7 +14,7 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/pyflakes
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyflakes/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyflakes/trunk/
