=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,15 @@
 
 export PYBUILD_DESTDIR_python2=debian/pyflakes
 export PYBUILD_DESTDIR_python3=debian/pyflakes
+
+# Some tests require that the bin/pyflakes script be available one directory
+# up relative to the package directory.  When the tests are run during the
+# build, this won't be the case, because pybuild cd's to a directory that
+# doesn't have this installed.  Create the necessary paths, run the tests,
+# then delete the paths.
+export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/bin && ln -s $(CURDIR)/bin/pyflakes {build_dir}/bin/pyflakes
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/bin
+
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
