## pyflakes 1.1.0

=== debian/changelog ===
pyflakes (1.1.0-2) unstable; urgency=medium

  * d/control: Bump Suggests to Recommends, and add Recommends to
    python-pyflakes and python3-pyflakes packages.

 -- Barry Warsaw <barry@debian.org>  Tue, 15 Mar 2016 12:09:45 -0400

pyflakes (1.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Closes: #595181
    - Closes: #700566
    - Closes: #742995
    - Closes: #757004
    - Closes: #666494
    - Closes: #641316
  * d/control, d/rules: Split pyflakes binary package so that the Python 3
    version is now in pyflakes3.  (Closes: #804303)
  * d/control: Bump Standards-Version.
  * d/manpages: Replaced by d/pyflakes.manpages and d/pyflakes3.manpages.
  * d/tests/control: Updated for package split.

 -- Barry Warsaw <barry@debian.org>  Sat, 12 Mar 2016 12:56:14 -0500

pyflakes (1.0.0-4) unstable; urgency=medium

  * d/copyright: Add upstream author copyright notice.

 -- Barry Warsaw <barry@debian.org>  Tue, 10 Nov 2015 10:35:42 -0500

pyflakes (1.0.0-3) unstable; urgency=medium

  * d/control: Add the proper Replaces/Breaks to handle post-binary
    package split upgrades.  (Closes: #804319)

 -- Barry Warsaw <barry@debian.org>  Mon, 09 Nov 2015 11:29:51 -0500

pyflakes (1.0.0-2) unstable; urgency=medium

  [ Robert Bruce Park ]
  * Split pyflakes binary package library and cli packages.
    (Closes: #726732)
  * d/control:
    - Add pyflakes Depends on python3-pyflakes.
    - Add python-pyflakes and python3-pyflakes binary packages for the
      libraries.
  * d/rules:
    - Remove the explicit http_proxy export since pybuild does this for us.
    - Remove the PYBUILD_DESTDIR_python{2,3} exports since they aren't
      necessary any more.
    - override_dh_auto_install: Move the /usr/bin/pyflakes{,3} versions to
      the pyflakes binary package.

  [ Barry Warsaw ]
  * d/control:
    - Add myself to Uploaders.
    - wrap-and-sort
  * d/tests: Add DEP-8 smoketests for both the libraries and cli.
  * d/links: Removed.
  * d/pyflakes.1: Updated.
  * d/pyflakes3.1: Added manpage.  (Closes: #779861)
  * d/manpages: Install pyflakes3.1 manpage.

 -- Barry Warsaw <barry@debian.org>  Fri, 06 Nov 2015 10:46:54 -0500

pyflakes (1.0.0-1) unstable; urgency=medium

  * Team upload.
    - Apparently I'm still looking after this package after all.
  * New upstream release.
    - Drop python35-compat.patch (applied upstream).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 06 Oct 2015 19:15:29 +0200
