=== debian/tests/control ===
Test-Command: python -c "import pyflakes; print pyflakes"
Depends: python-pyflakes

Test-Command: python3 -c "import pyflakes; print(pyflakes)"
Depends: python3-pyflakes

Test-Command: pyflakes --help
Depends: pyflakes

Test-Command: pyflakes3 --help
Depends: pyflakes3
