## pyflakes 1.2.3

=== debian/changelog ===
pyflakes (1.2.3-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Barry Warsaw <barry@debian.org>  Thu, 25 Aug 2016 22:07:18 +0000

pyflakes (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/relative-import.patch: Removed; applied upstream.

 -- Barry Warsaw <barry@debian.org>  Thu, 12 May 2016 16:15:52 -0400

pyflakes (1.2.2-3) unstable; urgency=medium

  * d/patches/relative-import.patch: Update based on latest upstream pull
    request.

 -- Barry Warsaw <barry@debian.org>  Thu, 12 May 2016 13:08:22 -0400

pyflakes (1.2.2-2) unstable; urgency=medium

  * d/patches/relative-import.patch: Fix for crash on relative imports.
    (Closes: #824072)
  * d/tests/relative-import.sh: New test for testing upstream regression.

 -- Barry Warsaw <barry@debian.org>  Wed, 11 May 2016 17:35:29 -0400

pyflakes (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Mon, 09 May 2016 17:55:09 -0400
