## pyflakes 1.3.0

=== debian/changelog ===
pyflakes (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 25 Oct 2016 17:53:29 -0400
