=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://launchpad.net/pyflakes
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyflakes/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyflakes/trunk/
