=== debian/tests/control ===
--- 
+++ 
@@ -9,3 +9,6 @@
 
 Test-Command: pyflakes3 --help
 Depends: pyflakes3
+
+Tests: relative-import.sh
+Depends: python-pyflakes, python3-pyflakes
