## pyflakes 1.5.0

=== debian/changelog ===
pyflakes (1.5.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 27 Jun 2017 15:22:48 +1200
