=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyflakes
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
            Dimitri John Ledkov <xnox@debian.org>,
            Barry Warsaw <barry@debian.org>
