## pyflakes 1.6.0

=== debian/changelog ===
pyflakes (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fix typo in description (Closes: #867430)
  * Breaks python{,3}-flake8 (<< 3.5.0)
  * Standards-Version is 4.1.2 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Sun, 10 Dec 2017 13:51:05 +0100

pyflakes (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Uploading to unstable
  * Standards-Version is 4.1.1 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Sun, 05 Nov 2017 20:33:47 +0100

pyflakes (1.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Require same version of pyflakes{,3} and python{,3}-pyflakes
  * Use autopkgtest-pkg-python testsuite
  * d/copyright
    - Add myself
    - Convert to machine-readable format
  * Bump debhelper compat version to 10
  * Make short descriptions distinct
  * Use https in Vcs-Browser field

 -- Ondřej Nový <onovy@debian.org>  Sat, 08 Apr 2017 17:17:10 +0200
