=== debian/control ===
Source: pyflakes
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Dimitri John Ledkov <xnox@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-nose,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 4.1.2
Homepage: https://launchpad.net/pyflakes
Testsuite: autopkgtest-pkg-python
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyflakes/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pyflakes/trunk/

Package: pyflakes
Architecture: all
Depends: python-pyflakes (=${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Recommends: pyflakes3
Description: passive checker of Python 2 programs
 Pyflakes is program to analyze Python programs and detect various
 errors. It works by parsing the source file, not importing it, so it
 is safe to use on modules with side effects. It's also much faster.
 .
 Unlike PyLint, Pyflakes checks only for logical errors in programs;
 it does not perform any checks on style.
 .
 This is the Python 2 command line `pyflakes` program.

Package: pyflakes3
Architecture: all
Depends: python3-pyflakes (=${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Breaks: pyflakes (<< 1.1.0-1)
Replaces: pyflakes (<< 1.1.0-1)
Recommends: pyflakes
Description: passive checker of Python 3 programs
 Pyflakes is program to analyze Python programs and detect various
 errors. It works by parsing the source file, not importing it, so it
 is safe to use on modules with side effects. It's also much faster.
 .
 Unlike PyLint, Pyflakes checks only for logical errors in programs;
 it does not perform any checks on style.
 .
 This is the Python 3 command line `pyflakes3` program.

Package: python-pyflakes
Architecture: all
Replaces: pyflakes (<< 1.0.0-2~)
Breaks: pyflakes (<< 1.0.0-2~),
        python-flake8 (<< 3.5.0),
Recommends: pyflakes
Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
Description: passive checker of Python 2 programs - Python modules
 Pyflakes is program to analyze Python programs and detect various
 errors. It works by parsing the source file, not importing it, so it
 is safe to use on modules with side effects. It's also much faster.
 .
 Unlike PyLint, Pyflakes checks only for logical errors in programs;
 it does not perform any checks on style.
 .
 This is the Python 2 library version.

Package: python3-pyflakes
Architecture: all
Replaces: pyflakes (<< 1.0.0-2~)
Breaks: pyflakes (<< 1.0.0-2~),
        python3-flake8 (<< 3.5.0),
Recommends: pyflakes3
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Description: passive checker of Python 3 programs - Python modules
 Pyflakes is program to analyze Python programs and detect various
 errors. It works by parsing the source file, not importing it, so it
 is safe to use on modules with side effects. It's also much faster.
 .
 Unlike PyLint, Pyflakes checks only for logical errors in programs;
 it does not perform any checks on style.
 .
 This is the Python 3 library version.
