=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,6 @@
 #!/usr/bin/make -f
 
-# Prevent setuptools/distribute from accessing the internet.
-export http_proxy = http://127.0.9.1:9
-
-export PYBUILD_DESTDIR_python2=debian/pyflakes
-export PYBUILD_DESTDIR_python3=debian/pyflakes
+export PYBUILD_NAME=pyflakes
 
 # Some tests require that the bin/pyflakes script be available one directory
 # up relative to the package directory.  When the tests are run during the
@@ -23,6 +19,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	cp debian/pyflakes/usr/bin/pyflakes debian/pyflakes/usr/bin/pyflakes3
+	mkdir -p debian/pyflakes/usr/bin
+	mkdir -p debian/pyflakes3/usr/bin
+	mv debian/python-pyflakes/usr/bin/pyflakes debian/pyflakes/usr/bin/pyflakes
+	mv debian/python3-pyflakes/usr/bin/pyflakes debian/pyflakes3/usr/bin/pyflakes3
 	sed -i '1s/3.*/2.7/' ./debian/pyflakes/usr/bin/pyflakes
-	sed -i '1s/3.*/3/' ./debian/pyflakes/usr/bin/pyflakes3
+	sed -i '1s/3.*/3/' ./debian/pyflakes3/usr/bin/pyflakes3
