## pyflakes 2.0.0

=== debian/changelog ===
pyflakes (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Jelmer Vernooĳ ]
  * Add basic debian/upstream/metadata.
  * New upstream release.
  * Team upload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Nov 2018 18:39:39 +0000
