=== debian/control ===
--- 
+++ 
@@ -13,13 +13,11 @@
                python3-all,
                python3-nose,
                python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Standards-Version: 4.1.2
 Homepage: https://launchpad.net/pyflakes
 Testsuite: autopkgtest-pkg-python
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyflakes/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pyflakes/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/pyflakes.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/pyflakes
 
 Package: pyflakes
 Architecture: all
