## pyflakes 2.1.1

=== debian/changelog ===
pyflakes (2.1.1-2~cloud0) bionic-ussuri; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 20 Feb 2020 04:45:52 +0000

pyflakes (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/tests/: Explicitly use python2 in the autopkg test.
    (Closes: #948414)

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Helmut Grohne ]
  * debian/control: Mark pyflakes and pyflakes3 Multi-Arch: foreign.
    (Closes: #941369)

 -- Boyuan Yang <byang@debian.org>  Wed, 19 Feb 2020 11:56:58 -0500

pyflakes (2.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * New upstream release
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * d/rules: Install NEWS.rst instead of NEWS.txt, which doesn't exists in new
    upstream release

  [ Dimitri John Ledkov ]
  * Drop myself from uploaders.

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 18:30:30 +0200
