=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
-           Dimitri John Ledkov <xnox@debian.org>,
            Barry Warsaw <barry@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all,
                python-nose,
@@ -13,7 +12,7 @@
                python3-all,
                python3-nose,
                python3-setuptools
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/pyflakes
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/applications/pyflakes.git
@@ -21,6 +20,7 @@
 
 Package: pyflakes
 Architecture: all
+Multi-Arch: foreign
 Depends: python-pyflakes (=${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
@@ -37,6 +37,7 @@
 
 Package: pyflakes3
 Architecture: all
+Multi-Arch: foreign
 Depends: python3-pyflakes (=${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
