## pyflakes 2.2.0

=== debian/changelog ===
pyflakes (2.2.0-2) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Hudson-Doyle ]
  * d/patches/0001-Fix-test-for-nightly-Python-3.9-532.patch,
    d/patches/0002-Fix-tests-with-Python-3.9-closes-549-586.patch: Cherry pick
    fixes from upstream to fix test failures with Python 3.9 (Closes: #973165)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 11 Nov 2020 11:33:35 +1300

pyflakes (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Set Rules-Requires-Root: no.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 12:09:55 +0200

pyflakes (2.1.1-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937439

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Apr 2020 18:39:15 -0400
