## pyflakes 2.4.0

=== debian/changelog ===
pyflakes (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Fix CI tests of pyflakes3 binary

 -- Scott Talbert <swt@techie.net>  Fri, 18 Feb 2022 10:09:47 -0500

pyflakes (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.4.0 (Closes: #1002348)
  * Update homepage (Closes: #974819)
  * Drop BD on nose and just use built-in unittest
  * Update Standards-Version to 4.6.0 (no changes needed)
  * Run unittests as part of CI
  * Update d/watch version to 4

 -- Scott Talbert <swt@techie.net>  Thu, 17 Feb 2022 19:32:51 -0500

pyflakes (2.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970170

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:30:36 +0100
