=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>,
-           Barry Warsaw <barry@debian.org>
+Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-nose,
                python3-setuptools
-Standards-Version: 4.5.0
-Homepage: https://launchpad.net/pyflakes
+Standards-Version: 4.6.0
+Homepage: https://github.com/PyCQA/pyflakes
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyflakes.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyflakes
