## pyflakes 2.5.0

=== debian/changelog ===
pyflakes (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Run unit tests with pytest to fix build time warning about `python3
    setup.py test` deprecation.

 -- Emanuele Rocca <ema@debian.org>  Thu, 01 Sep 2022 11:23:53 +0200

pyflakes (2.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + pyflakes3: Drop versioned constraint on pyflakes in Replaces.
    + pyflakes3: Drop versioned constraint on pyflakes in Breaks.
    + python3-pyflakes: Drop versioned constraint on pyflakes in Replaces.
    + python3-pyflakes: Drop versioned constraint on pyflakes and python3-flake8
      in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:49:58 +0100
