=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               python3-pytest <!nocheck>,
                python3-all,
                python3-setuptools
 Standards-Version: 4.6.0
@@ -20,8 +21,6 @@
 Depends: python3-pyflakes (=${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
-Breaks: pyflakes (<< 1.1.0-1)
-Replaces: pyflakes (<< 1.1.0-1)
 Description: passive checker of Python 3 programs
  Pyflakes is program to analyze Python programs and detect various
  errors. It works by parsing the source file, not importing it, so it
@@ -34,9 +33,6 @@
 
 Package: python3-pyflakes
 Architecture: all
-Replaces: pyflakes (<< 1.0.0-2~)
-Breaks: pyflakes (<< 1.0.0-2~),
-        python3-flake8 (<< 3.5.0),
 Recommends: pyflakes3
 Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
 Description: passive checker of Python 3 programs - Python modules
