=== debian/rules ===
--- 
+++ 
@@ -12,16 +12,13 @@
 
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS.txt
+	dh_installchangelogs NEWS.rst
 
 override_dh_auto_install:
 	dh_auto_install
-	mkdir -p debian/pyflakes/usr/bin
 	mkdir -p debian/pyflakes3/usr/bin
-	mv debian/python-pyflakes/usr/bin/pyflakes debian/pyflakes/usr/bin/pyflakes
 	mv debian/python3-pyflakes/usr/bin/pyflakes debian/pyflakes3/usr/bin/pyflakes3
-	sed -i '1s/3.*/2.7/' ./debian/pyflakes/usr/bin/pyflakes
 	sed -i '1s/3.*/3/' ./debian/pyflakes3/usr/bin/pyflakes3
