## pyflakes 3.2.0

=== debian/changelog ===
pyflakes (3.2.0-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Drop dependency on python3-pkg-resources (Closes: #1083574)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 14:57:03 +0100

pyflakes (3.2.0-2) unstable; urgency=medium

  * Team Upload.
  * Apply patch to fix Python3.13 buildi (Closes: #1082151).

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 19 Nov 2024 16:25:29 -0300

pyflakes (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 14:05:22 +0100

pyflakes (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Add support for PEP 695 and python 3.12 (Closes: #1042339)
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@debian.org>  Thu, 07 Dec 2023 14:03:34 +0100
