=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-pytest <!nocheck>,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/PyCQA/pyflakes
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyflakes.git
@@ -29,12 +29,12 @@
  Unlike PyLint, Pyflakes checks only for logical errors in programs;
  it does not perform any checks on style.
  .
- This is the Python 3 command line `pyflakes3` program.
+ This is the command line `pyflakes3` program.
 
 Package: python3-pyflakes
 Architecture: all
 Recommends: pyflakes3
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: passive checker of Python 3 programs - Python modules
  Pyflakes is program to analyze Python programs and detect various
  errors. It works by parsing the source file, not importing it, so it
