=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,12 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	mkdir -p debian/pyflakes3/usr/bin
 	mv debian/python3-pyflakes/usr/bin/pyflakes debian/pyflakes3/usr/bin/pyflakes3
 	sed -i '1s/3.*/3/' ./debian/pyflakes3/usr/bin/pyflakes3
